<?xml version='1.0' encoding='UTF-8' ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

    <h:head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <h:outputStylesheet library="css" name="default.css"/>
        <h:outputStylesheet library="css" name="cssLayout.css"/>
        <title>Acadêmico</title>
    </h:head>

    <h:body>
        <div id="top">
            <h:form prependId="false">  
                <p:growl id="messages"/>

                <p:menubar>
                    <p:submenu label="Cadastro">

                        <p:submenu label="Aluno">
                            <p:menuitem value="Novo" outcome="/aluno/cadastro" icon="ui-icon-circle-plus"/>
                            <p:menuitem value="Lista" outcome="/aluno/lista"   icon="ui-icon-note"/>
                        </p:submenu>

                        <p:separator />

                        <p:submenu label="Professor">
                            <p:menuitem value="Novo" outcome="/professor/cadastro" icon="ui-icon-circle-plus"/>
                            <p:menuitem value="Lista"  outcome="/professor/lista"  icon="ui-icon-note"/>
                        </p:submenu>                                                
                    </p:submenu>                   

                    <p:menuitem value="Sair" url="http://www.primefaces.org"  />

                    <f:facet name="options">
                        <p:inputText style="margin-right:10px" placeholder="Pesquisar"/>
                        <p:commandButton type="button" value="Logout" icon="ui-icon-extlink" />
                    </f:facet>
                </p:menubar>
            </h:form>            
            <ui:insert name=""></ui:insert> <!-- top -->
        </div>

        <div id="content" class="center_content">
            <h:form prependId="false">
                <p:growl id="growl" />
                <div id="content" class="center_content">
                    <ui:insert name="content">Content</ui:insert>
                </div>
            </h:form>
        </div>

        <div id="bottom">
            <center><ui:insert name="bottom">Desenvolvido por <b>Glauberth</b></ui:insert></center>
        </div>

    </h:body>

</html>
